#ifndef PICTURECOLLECTOR_H
#define PICTURECOLLECTOR_H

#include <list>
#include <string>


class PictureCollector{

   public:
      PictureCollector();
      void addName(std::string & fileName);
      
      
   private:
   
      std::list<std::string> fileNameList;
      std::string tmpDirName;


};


#endif
